@import url(basic.css);
body {
	background:#fff !important;
}
h1,h2,h3 {
	font-size: 11px;
	color:#B30000;
	margin:10px 0 0 0;
	font-weight:normal;
	clear:both;
	padding:0px 0 0px 20px;
}
h1 span {
	font-size:11px;
	color:#000;
}
h2 {
	font-size: 12px;
	background:none;
}
#alati {
	position:relative;
	float:left;
	width:700px;
	height:35px;
	background:#DDDDDD;
	text-align:center;
	margin:5px 0 0 5px;
	display:inline;
}
#slika_prev {
	position:absolute;
	top:5px;
	left:5px;
	display:block;
	height:20px;
	padding:0 0 0 5px;
	margin:4px 0 0 0;
}
#slika_next {
	position:absolute;
	top:5px;
	right:5px;
	display:block;
	height:20px;
	padding:0 5px 0 0;
	margin:4px 0 0 0;
}

#slika_prev:hover {
	
}

#slika_next:hover {
	
}